body {font-family:Arial;font-size:12px;background-color:#282828;text-align:center;}
table {font-family:Arial;font-size:12px;vertical-align:text-top;}
td {vertical-align:text-top;}
.both {clear:both;}
a img {border:0;}

.news_title a:hover {text-decoration:underline;}
a.rcat_root_category {text-decoration:none !important;font-weight:bold;}
a.rcat_root_category:hover {color:#e20c0c;text-decoration: underline !important;}

.seo a {text-decoration:none;}

h1 {font-size:14px; font-weight:bold;}
h2 {font-size:12px; font-weight:bold;}
div.leftblock h2 {border-bottom: 1px solid #ababab;display:block;badding-bottom:10px;}
.inleft {float:left;display:block;}
.wrap {width:1000px; margin:auto;text-align:left;}
.header {text-align:left;width:1000px;height:138px;display:block;color:#e7e7e7; margin-auto;background-image:url(../../../../../../../images/header-bg.gif);background-position:top left; background-repeat:no-repeat;}
.logo  {width:375px;padding-left:35px;}
.logo, .top_contacts, .basket {float:left;display:block;padding-top:54px;}
.logo {padding-top:34px !important;}
.logo .seo {font-size:14px;}
.top_contacts {font-size:14px;}
.basket {padding-left:54px;font-size:14px;background-image:url(../../../../../../../images/basket-bg.gif);background-position:top left; background-repeat:no-repeat;}
.top_contacts {width:403px;}
.header a {color:#e7e7e7;text-decoration:underline;}
.header a:hover {color:#e20c0c;}
.main {display: inline-block;background-color:#fff;color:#171314;padding-bottom:25px;}
.footer{width:1000px;display:block;color:#ededed; margin:auto;text-align:left;}
.leftside {width:262px;display:block;float:left;padding-left:25px;padding-top:25px;}
.rightside {
    display: block;
    float: left;
    padding-right: 20px;
    padding-top: 25px;
    width: 693px;
//float:right;
}
.rightside a {color:#131313;text-decoration:underline;}
.rightside a:hover {color:#e20c0c;text-decoration: none;}

.menu {background-image:url(../../../../../../../images/menu-bg.gif);background-position:top left; background-repeat:repeat-x;height:46px;}
.menu-left {height:46px;float:left;background-image:url(../../../../../../../images/menu-left-bg.gif);background-position:top left; background-repeat:no-repeat;padding-left:25px;}
.menu-right {height:46px;float:right;background-image:url(../../../../../../../images/menu-right-bg.gif);background-position:top right; background-repeat:no-repeat;padding-right:25px;}

.search {background-image:url(../../../../../../../images/search-bg.gif);background-position:top right; background-repeat:no-repeat;width:235px;//width:245px;height:23px;padding:5px;margin-bottom:25px;}
.search .txt {background-color:transparent;border:0;width:200px;//width:190px;}

.cpt_divisions_navigation ul {padding:0; margin:0;}
.cpt_divisions_navigation ul li {list-style:none; display:inline;}
.cpt_divisions_navigation ul li a {display:inline-block;padding-left:10px;padding-right:10px;height:31px;//height:46px;color:#131313;text-decoration:none;padding-top:15px;font-weight:bold;}
.cpt_divisions_navigation ul li a:hover {color:#fff;background-image:url(../../../../../../../images/menu-a-hover.gif);background-position:top left; background-repeat:repeat-x;}

.cpt_auxpages_navigation ul {padding:0; margin:0;}
.cpt_auxpages_navigation ul li {list-style:none; display:inline;}
.cpt_auxpages_navigation ul li a {display:inline-block;padding-left:10px;padding-right:10px;height:31px;//height:46px;color:#131313;text-decoration:none;padding-top:15px;font-weight:bold;}
.cpt_auxpages_navigation ul li a:hover {color:#fff;background-image:url(../../../../../../../images/menu-a-hover.gif);background-position:top left; background-repeat:repeat-x;}

.cpt_category_tree ul {margin:0; padding:0;}
.cpt_category_tree li.parent {list-style:none;padding-bottom:10px;}
.cpt_category_tree li.parent a {color:#131313;font-size:12px; font-weight:bold;}
.cpt_category_tree li.parent a:hover {color:#e20c0c;}

.cpt_category_tree li.parent_current {list-style:none;padding-bottom:5px;}
.cpt_category_tree li.parent_current a {font-size:12px; font-weight:bold;color:#e20c0c; text-decoration:none;}
.cpt_category_tree li.parent_current a:hover {color:#131313; text-decoration:underline;}

.cpt_category_tree li.child {list-style:none;padding-bottom:5px;}
.cpt_category_tree li.child a {color:#131313;text-decoration:none;}
.cpt_category_tree li.child a:hover {color:#e20c0c;text-decoration: underline;}

.cpt_category_tree li.child_current {list-style:none;padding-bottom:5px;}
.cpt_category_tree li.child_current a {color:#e20c0c;text-decoration: underline;}
.cpt_category_tree li.child_current a:hover {color:#131313;text-decoration: none;}

div.footer ul {margin:0 auto;padding:20px;width:960px;}
div.footer ul li {list-style:none; display:inline-block;width:310px;//display:inline;width:300px;}
div.footer a {color:#e7e7e7;text-decoration:none;}
.footer a:hover {color:#e20c0c;text-decoration:underline;}

.leftblock {border:1px solid #ababab; width:221px; padding:10px;margin-bottom:25px;//width:241px;}
.roundcorner {border-radius:5px;}

.cpt_news_short_list .news_date {font-weight:bold;}
.news_title a {color:#131313;text-decoration:none;}
.news_title a:hover {color:#e20c0c;text-decoration:underline;}
.news_title {padding-bottom:10px;}

.news_viewall a {color:#131313;text-decoration:underline;}
.news_viewall a:hover {color:#e20c0c;text-decoration: none;}

textarea.mceEditor {background-color:#fff;}
.mceContentBody  {background-color:#fff !important;}

#specoffer_red {margin-bottom: 15px;color:#fff; width:687px;padding-bottom:10px; display:block;background-image:url(../../images/bg-red-d.gif);background-repeat:repeat-y;repeat-position:left top;border-radius:10px;border:1px solid #c0c0c0;}
#specoffer_red .pad {padding-top:10px; padding-bottom:10px;padding-left:10px;padding-right:10px;}
#specoffer_red a, #specoffer_red h1, #specoffer_red h2 {color:#fff;}
#specoffer_red a {font-weight:bold; text-decoration:none;//font-size:90%;}
#specoffer_red a:hover {text-decoration:underline;}
#specoffer_red .totalPrice {color:#fff;}

#specoffer_red .product_list li {display:inline-bloc;padding:5px;background-color:#c30707;margin-right:20px;height:220px !important;}
#specoffer_red table {text-align:left;}
#specoffer_red .product_list li table {width:100%;}
#specoffer_red h1 {border-bottom:1px solid #fff;//padding-bottom:5px;//margin-bottom:5px;//margin-top:10px;//padding-top:0px;}

.container {width:689px; border-radius:8px; border: 1px solid #ababab;margin-bottom: 15px;height:auto;//overflow:hidden;}
.container .pad {padding-top:10px; padding-bottom:10px;padding-left:10px;padding-right:10px;}
.block_tag_cloud a {color:#6a6a6a;}
.block_tag_cloud a:hover {color:#000;}

.spec_offer_white {width:689px; height:213px; display:block;background-image:url("../../../../../../../images/bg-banner.jpg");background-repeat:no-repeat;background-position: left top;}
.spec_offer_white img {width:100px;}
.spec_offer_white .pad {padding:10px;}

#line_white {text-align:left;}
#line_white li {margin-right:30px;}

.pr_cont {border:1px solid #ababab; padding:15px; border-radius:10px;width:297px;}
.product_brief_block div {margin-bottom:5px;}
.prdbrief_price {color:#c30707;}
.prdbrief_name {font-weight:bold;}

.prod_left {width:300px; display:block;float:left;}
.prod_right {width:300px; display:block;float:left;}
#prddeatailed_container div {margin-bottom:5px;}
.margin10 {margin-top:10px;}

div.spec_offer_white div.cpt_product_lists div.img_container {display:block; width:170px;height:100px;overflow:hidden;}
#specoffer_red div.cpt_product_lists div.img_container {display:block; width:150px;height:150px;overflow:hidden;background-color:#fff;}

div.podskazka {padding-right:20px; color:#888783;padding-bottom:20px; font-style:italic;}

.adv_search_form {padding:10px; background-color:#f6f6f6;}
.adv_search_form form {padding:0;margin:0;}
.adv_search_form {border-collapse:collapse;border:0;}
.line_bottom {border-bottom:1px inset #ddd;}
td.param-name {width:100px;}
td.parametr {width:210px;}
.line_top {border-top:1px inset #ccc;}

#calculate {border:1px solid #e0e0e0;border-collapse:collapse;}
#calculate td {border:1px solid #e0e0e0;}
.calc a {color:#131313;font-weight:bold;}
.calc a:hover {color:#e20c0c;font-weight:bold;text-decoration:none;}

#shipping_calc {
width: 500px;
height: 770px;
outline: none;
border: none;
left: 643px;
top: 212px;
transform: scale(1.4);
position: absolute;
        -ms-zoom: 1.4;
        -moz-transform: scale(1.4);
        -moz-transform-origin: 0 0;
        -o-transform: scale(1.4);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(1.4);
        -webkit-transform-origin: 0 0;
}